Fix last configure change.
[gnupg.git] / README
diff --git a/README b/README
index 7d87b62..89be1f0 100644 (file)
--- a/README
+++ b/README
@@ -1,9 +1,13 @@
                        The GNU Privacy Guard 2
                       =========================
-                             Version 2.0
+                             Version 2.1
 
       Copyright 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005,
-           2006, 2007, 2008 Free Software Foundation, Inc.
+        2006, 2007, 2008, 2009 Free Software Foundation, Inc.
+
+   THIS IS A DEVELOPMENT VERSION AND NOT INTENDED FOR REGULAR USE.
+   THIS IS A DEVELOPMENT VERSION AND NOT INTENDED FOR REGULAR USE.
+   THIS IS A DEVELOPMENT VERSION AND NOT INTENDED FOR REGULAR USE.
 
 
 INTRODUCTION
@@ -58,11 +62,10 @@ As with all packages, you just have to do
 
 If everything succeeds, you have a working GnuPG with support for
 S/MIME and smartcards.  Note that there is no binary gpg but a gpg2 so
-that this package won't conflict with a GnuPG 1.4 installation. gpg2
+that this package won't conflict with a GnuPG 1.4 installation.  gpg2
 behaves just like gpg.
 
-In case of problem please ask on gnupg-users@gnupg.org for advise.  Note
-that this release is only expected to build on GNU and *BSD systems.
+In case of problem please ask on gnupg-users@gnupg.org for advise.
 
 Note that the PKITS tests are always skipped unless you copy the PKITS
 test data file into the tests/pkits directory.